0 Replies Latest reply on Mar 9, 2009 12:21 PM by (Christine_A_Chambers)

    Backward compatiblity between Reader 9 and PDFs created in Acrobat 6 and 7

      Older Acrobat 6 and 7 versions created a number of PDFs that are now being used in Reader 9. Originally, they were generated on a Mac using Distiller 5.0 (PDF 1.4) settings. Forms fields and security were applied in Acrobat 6 and 7 and uploaded for online purchase. I need to know if there are backward compatibility issues relating to these forms. These PDFs were created a couple of years ago (as far back as 2006). We have users who are finding problems with the fields printing corrupted text. Is this problem related to Reader 9? Are there other problems showing up with compatibility and older Acrobat products? I will have to update and replace a few hundred documents to correct this problem, so any advice would be appreciated.